package org.gcube.resourcemanagement.manager.io.rs;

/**
 * REST paths for the RMContext exposed by the webapp.
 * 
 * @author Manuele Simi (ISTI - CNR)
 *
 */
public class RMContextPath {
	
	public static final String APPLICATION_PATH = "/resource-manager";

	public static final String CONTEXT_ROOT = "context";
	
	public static final String CREATE_PATH_PART = "create";
	
	/**
	 * Force the service to use the ResourceRegistry instance at the given URL.
	 */
	public static final String FORCE_RRURL_PARAM = "rrURL";


	

}
